Skip to main content
GET
Get Community by ID

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

users.read

View any account you can see, including protected accounts.

tweet.read

View all posts you can see, including those from protected accounts.

list.read

View Lists, members, and followers of Lists you created or are a member of, including private Lists.

Path Parameters

id
string
required

Unique identifier of a Community

Pattern: ^[0-9]{1,19}$

Query Parameters

community.fields
enum<string>[]

A comma separated list of Community fields to display. The fields available for a Community object.

Minimum array length: 1
Available options:
access,
created_at,
description,
id,
join_policy,
member_count,
name

Response

The request has succeeded.

data
object
errors
object[]